conn UBCCS
  left=%any
  right=198.162.52.1
  rightsubnet=198.162.32.0/255.255.224.0
  rightca="C=CA,S=British Columbia,L=Vancouver,O=University of British Columbia,OU=Department of Computer Science,CN=UBC Computer Science Certificate Authority,Email=webmaster@cs.ubc.ca"
  network=auto
  auto=start
  pfs=yes

conn UBCCS_142_103_2/254
  left=%any
  right=198.162.52.1
  rightsubnet=142.103.2.0/255.255.254.0
  rightca="C=CA,S=British Columbia,L=Vancouver,O=University of British Columbia,OU=Department of Computer Science,CN=UBC Computer Science Certificate Authority,Email=webmaster@cs.ubc.ca"
  network=auto
  auto=start
  pfs=yes

conn UBCCS_142_103_4/252
  left=%any
  right=198.162.52.1
  rightsubnet=142.103.4.0/255.255.252.0
  rightca="C=CA,S=British Columbia,L=Vancouver,O=University of British Columbia,OU=Department of Computer Science,CN=UBC Computer Science Certificate Authority,Email=webmaster@cs.ubc.ca"
  network=auto
  auto=start
  pfs=yes

conn UBCCS_142_103_8/248
  left=%any
  right=198.162.52.1
  rightsubnet=142.103.8.0/255.255.248.0
  rightca="C=CA,S=British Columbia,L=Vancouver,O=University of British Columbia,OU=Department of Computer Science,CN=UBC Computer Science Certificate Authority,Email=webmaster@cs.ubc.ca"
  network=auto
  auto=start
  pfs=yes

conn UBCCS_142_103_16/240
  left=%any
  right=198.162.52.1
  rightsubnet=142.103.16.0/255.255.240.0
  rightca="C=CA,S=British Columbia,L=Vancouver,O=University of British Columbia,OU=Department of Computer Science,CN=UBC Computer Science Certificate Authority,Email=webmaster@cs.ubc.ca"
  network=auto
  auto=start
  pfs=yes
